### Property

# GdkPixbuf PixbufSimpleAnim:loop

deprecated: 2.44 since: 2.18

#### Declaration

    property loop: gboolean [ read, write ]

#### Description [src]

Whether the animation should loop when it reaches the end.

Type:`gboolean`

Available since: 2.18

Deprecated since: 2.44

Use a different image loading library for animatable assets.

Default value | FALSE
Getter method | `gdk_pixbuf_simple_anim_get_loop()`
Setter method | `gdk_pixbuf_simple_anim_set_loop()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no